Flex/ Flex 4.5/ Flex Mobile Framework

Problemas para atualizar Flash Builder 4.5 para 4.5.1 ?

Você já tinha suporte nativo para criar apps para Android no Flash Builder 4.5, porém com o recém lançado 4.5.1 você não faz apenas Android, mas para ios e BlackBerry Playbook.

E isso tem atraído muita gente na esperança de criar apps Flex para mobile, tanto é que alguns colocam defeito no Flex, achando que só serve para Android, o fato é que se você não atualiza, você vai passar batido.

O grande problema é que para atualizar, muita gente acostumada com o Eclipse vai em Help > Search Product Update. Vai ver que não é bem por ai.

Especialmente no Flash Builder a Adobe em conjunto com a suite CS 5.5 criaram um mecanismo que se atualiza. Basta usar o menu corretamente.

help_flex

Siga os passos corretamente e você terá atualizado o seu Flash Builder.

Existem casos especiais que nem assim funciona, nesse caso você baixa manualmente o update e instala, Lembre-se de fechar o Flash Builder antes de fazer isso.
Acesse esse link e baixa a versão que corresponde ao seu OS.

Deixe uma resposta

O seu endereço de email não será publicado. Campos obrigatórios são marcados com *